<?xml version="1.0" encoding="UTF-8"?>
<FindBugsFilter>
    <Match>
        <Source name="~.*src/test/java/.*"/>
    </Match>
    <Match>
        <Class name="ru.otus.mobile.config.TestContext"/>
        <Bug pattern="EI_EXPOSE_REP,EI_EXPOSE_REP2"/>
    </Match>
    <Match>
        <Class name="ru.otus.mobile.driver.MobileSession"/>
        <Bug pattern="EI_EXPOSE_REP2"/>
    </Match>
    <Match>
        <Class name="ru.otus.mobile.driver.MobileSessionFactory"/>
        <Bug pattern="EI_EXPOSE_REP2"/>
    </Match>
</FindBugsFilter>
